@charset "utf-8";

.hidden{position:absolute;width:1px;height:1px;margin:-1px;overflow:hidden;clip-path:polygon(0 0, 0 0, 0 0);}

/*제목*/
#container .sub_bg{position: relative;display: flex;flex-direction: column;justify-content: flex-end;width: 100%;height: 365px;padding-bottom: 60px;/*padding: 200px 0 100px;*/box-sizing: border-box;}
#container .sub_bg .bgbox{z-index: -1;position: absolute;left: 0;top: 0;width: 100%;height: 100%;overflow: hidden;}
/*#container .sub_bg .bgbox:before{content: '';position: absolute;left: 0;top: 0;z-index: -1;width: 100%;height: 100%;background: no-repeat center center / cover;animation: subbg 2s 0.3s;animation-fill-mode:both;}
#container .sub_bg .bgbox.bg01:before{background-image: url(/nanum/site/builder/skin/main/img/common/bg01.jpg);}
#container .sub_bg .bgbox.bg02:before{background-image: url(/nanum/site/builder/skin/main/img/common/bg02.jpg);}
#container .sub_bg .bgbox.bg03:before{background-image: url(/nanum/site/builder/skin/main/img/common/bg03.jpg);}
#container .sub_bg .bgbox.bg04:before{background-image: url(/nanum/site/builder/skin/main/img/common/bg04.jpg);}
#container .sub_bg .bgbox.bg05:before{background-image: url(/nanum/site/builder/skin/main/img/common/bg05.jpg);}*/
#container .sub_bg .bgbox img{width: 100%;height: 100%;object-fit: cover;animation: subbg 2s 0.3s;animation-fill-mode:both;}
#container .sub_bg .sub_txtbox{width: 1300px;margin: 0 auto;text-align: left;line-height: 1.2;font-weight: 500;margin-bottom: 45px;color: #fff;}
#container .sub_bg .sub_txtbox dt{margin-bottom: 15px;font-size: 2.5rem;}
#container .sub_bg .sub_txtbox dd{font-size: 1.6rem;font-weight: 400;}

@keyframes subbg{
	0%{transform: scale(1.25);}
	100%{transform: scale(1.00);}
}

/* 서브레이아웃공통 */
#contents{width: 1300px;min-height: 800px;margin: 0 auto;padding-bottom: 100px;text-align: left;}

#cont_head{position: relative;width: 100%;margin-bottom: 25px;padding: 80px 0 30px;box-sizing: border-box;}
#cont_head h3{width: 1300px;margin:0 auto;font-size: 3.5rem;line-height: 1.3;font-weight: 700;color: #000;text-align: left;text-transform: uppercase;}

#location{position:absolute;top:40px;left:0;}
#location > ul{overflow:hidden;display:flex;align-items:center;}
#location > ul > li{position:relative;font-size:1.5rem;color:#222;}
#location > ul > li:nth-child(n+2){margin-left:20px;padding-left:20px;}
#location > ul > li:nth-child(n+2)::before{content:'';position:absolute;top:0;left:0;width:1px;height:100%;background:#d9d9d9;}
#location > ul > li a{display:block;}
#location > ul > li.home a{width:14px;height:12px;background:url(/nanum/site/builder/skin/main/img/common/icon_home.png) no-repeat 50% 50%;background-size:cover;text-indent:-9999px;}
#location > ul > li.now{font-weight:600;}

.share{position:absolute;top:10px;right:50%;margin-right:-600px;z-index:1;}
.share > a{position:relative;display:inline-block;width:40px;height:40px;background-repeat:no-repeat;background-position:50% 50%;text-indent:-9999px;z-index:10;}
.share > a:nth-child(n+2){margin-left:10px;}
.share > a.btn_share{background-image:url(/nanum/site/builder/skin/main/img/common/btn_share.png);background-size:auto 20px;}
.share > a.btn_print{background-image:url(/nanum/site/builder/skin/main/img/common/btn_print.png);background-size:auto 22px;}

.share #share_cont{position:absolute;top:50px;right:0;width:40px;background:#f9f9f9;}
.share #share_cont ul li{text-align:center;}
.share #share_cont ul li a{display:block;padding:15px 0;font-size:0;line-height:0;}
.share #share_cont ul li a img{width:auto;height:18px;}

/* 왼쪽메뉴 */
#sidebar{position: relative;width: 1300px;margin: 0 auto;z-index: 1;transition: .5s ease-out;}

#sidemenu{display: flex;align-items: center;position: absolute;left: 0;bottom: -10px;width: auto;height: auto;}
#sidemenu > div{height:100%;}
#sidemenu .home a span,
#sidemenu .depth > p.tit a{display:inline-flex;height:100%;align-items:center;}

#sidemenu .home a{display:block;position:relative;min-width:21px;height:100%;}
#sidemenu .home a:after{content:'';position:absolute;top:50%;left:50%;width: 40px;height: 40px;margin: -20px 0 0 -20px;background: url(/nanum/site/builder/skin/main/img/common/icon_home.png) no-repeat 50% 50%/15px;border-radius: 50%;}

#sidemenu .depth{position: relative;margin-left: 30px;}
#sidemenu .depth > p.tit{position: relative;height: 100%;font-size: 1.6rem;font-weight: 500;}
#sidemenu .depth > p.tit a{position:relative;width: 100%;min-width: 180px;padding: 15px 60px 15px 30px;line-height: 1;color: #fff;text-transform: uppercase;box-sizing: border-box;}
#sidemenu .depth > p.tit a:before,
#sidemenu .depth > p.tit a:after{content: '';position: absolute;top: 50%;}
#sidemenu .depth > p.tit a:before{left: -10px;top: 50%;width: 10px;height: 1px;background: rgba(255, 255, 255,.5);}
#sidemenu .depth > p.tit a:after{right: 7px;width: 12px;height: 7px;margin-top: -3px;background: url(/nanum/site/builder/skin/main/img/common/icon_depth_arr.png);background-size:cover;filter: invert(1);}
#sidemenu .depth > ul{display: none;position: absolute;top: 55px;left:20px;width: calc(100% - 20px);background: #fff;box-shadow: 5px 5px 20px rgba(0,0,0,0.15);z-index:5;}
#sidemenu .depth > ul > li > a{display: block;padding: 12px 15px;font-size: 1.5rem;color: #555;text-align: left;text-transform: uppercase;box-sizing: border-box;transition: .2s;}
#sidemenu .depth > ul > li > a:hover{color: #003c71;background: #e6ebf0;font-weight: 600;}
#sidemenu .depth > ul > li.on > a{color: #003c71;background: #e6ebf0;font-weight: 600;}

/* #sidemenu > ul > li.on > a{position:relative;font-weight:700;color:#fff;padding:15px 20px;background:#009ef6;}
#sidemenu > ul > li.on > a::after{content:'';position:absolute;top:50%;right:20px;width:16px;height:4px;margin-top:-2px;background:url(/nanum/site/builder/skin/main/img/common/icon_smenu_on.png) no-repeat 100% 50%;background-size:cover;}
#sidemenu > ul > li.on > div{padding:10px 20px;background:#f9f9f9;}
#sidemenu > ul > li.on > div ul li{position:relative;margin:12px 0;}
#sidemenu > ul > li.on > div ul li a{display:block;position:relative;font-size:1.5rem;line-height:1.3;font-weight:500;color:#222;}
#sidemenu > ul > li.on > div ul li a[target="_blank"]:after{right:0;}
#sidemenu > ul > li.on > div ul li.on a{position:relative;padding-left:10px;font-weight:700;color:#009ef6;}
#sidemenu > ul > li.on > div ul li.on::after{content:'';position:absolute;top:2px;left:0;width:2px;height:14px;background:#009ef6;} */



/********************1300********************/
@media all and (max-width:1300px){

#container .sub_bg .sub_txtbox{width: calc(100% - 40px);}
#sidemenu{left: 20px;}
#cont_head{/*width: calc(100% - 40px);*/margin: 0 auto 25px;}
#cont_head h3{width: 100%;margin: 0;}
#contents{width: calc(100% - 40px);}
}

/********************태블릿********************/
@media all and (max-width:1024px){

	
#container .sub_bg{height: 255px;padding-bottom: 0;}

#sidebar{width:100%;height:50px;background: #ffffff4d;backdrop-filter: blur(4px);}
#sidebar .stit{display:none !important;}

#sidemenu > .tit > a{display:block;padding:0 3vw;box-sizing:border-box;font-size:0;line-height:50px;font-weight:600;color:#fff;}
#sidemenu > .tit > a::after{content:'';position:absolute;top:50%;right:3vw !important;width:16px;height:16px;margin-top:-8px;background:url(/nanum/site/builder/skin/main/img/common/icon_sidemenu.png) no-repeat;background-size:cover;}
#sidemenu > ul{display:none;position:absolute;top:50px;left:0;width:100%;border:0;background:#fff;box-shadow:5px 5px 20px rgba(0,0,0,0.1);box-sizing:border-box;z-index:5;}
#sidemenu > ul > li:nth-child(n+2) > a{border-top:1px solid #e5e5e5;}
#sidemenu > ul > li > a{padding:1.5vh 3vw !important;}
#sidemenu > ul > li > a::after{right:3vw !important;}
#sidemenu > ul > li a[target="_blank"]:after{width:10px;height:10px;margin-top:-5px;}
#sidemenu > ul > li.on > div{padding:1vh 3vw;}
#sidemenu > ul > li.on > div ul{display:flex;flex-wrap:wrap;}
#sidemenu > ul > li.on > div ul li{margin:0;width:50%;}
#sidemenu > ul > li.on > div ul li a{display:block;padding:1vh 0;}
#sidemenu > ul > li.on > div ul li.on::after{display:none;}
#sidemenu > ul > li.on > div ul li.on a{padding-left:0;}
#sidemenu > ul > li.on > div ul li.on a::after{display:none;}
#sidemenu > ul > li.on > div ul li a[target="_blank"]:after{right:20px;}


/* 상단메뉴타입 */
#container #sidebar .wsize .home{display: none;}
#container #sidemenu{width:100%;height: 100%;top: 0;right: auto;left: 0;margin: 0;}
#container #sidemenu .depth{flex-grow: 1;width: 50%;box-sizing: border-box;margin-left: 0;padding: 0 3vw;}
#container #sidemenu .depth > ul{z-index: 10;border-radius: 0;top: 50px;left: 0;width: 100%;padding: 0;border: 0;}
#container #sidemenu .depth > ul > li > a{padding: 13px 3vw;}

#sidemenu > div.home,
#sidemenu .depth > p.tit::after,
#sidemenu .depth > p.tit a::before,
#sidemenu > .tit > a::after,
#sidemenu .home + .depth, 
#sidemenu .home + .depth::before{display:none;}
#container #sidemenu > p.tit{width: 0;}
#sidemenu .depth > p.tit a{min-width: 100%;padding: 0;color: #fff;border: 0;font-size: 1.8rem;}
#sidemenu .depth:last-child{border-left: 1px solid rgba(255, 255, 255,.2);}
#container #sidemenu .depth .tit a::after{width: 9px;height: 5px;}

/* 왼쪽메뉴타입 */
#container .wsize{padding-top:0;background:none;}
#sidemenu > ul > li.on > a{border:0;}
	
/* 중간영역 */
#container{padding: 0;background: none;}
#contents{min-height: 100vh;padding: 5vh 0 15vh;box-sizing: border-box;}

/* 컨텐츠상단영역 */
#cont_head{display:none !important;}
#cont_wrap{width:100% !important;}
	
}

/********************모바일********************/
@media all and (max-width:767px){

#container .sub_bg{height: 210px;}
#container .sub_bg .sub_txtbox{margin-bottom: 15px;}

#sidemenu .depth > ul > li > a{padding: 8px 15px;}

#container #sidemenu .depth > ul > li > a{font-size: 1.7rem;}

}

/********************웹********************/
@media all and (min-width:1025px) {
	
#sidemenu > p.tit{display:none;}

}
